$(function () {
  $('#back').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 2;
    } else if (licznik == 1) {
      licznik = 6;
    }
    else {
      licznik = licznik - 1;  
    };   
    $('img').animate({
                opacity: 0.2,
            }, 700, function () {
                $('img').attr({src:'img/6/'+licznik+'.jpg'}).css('opacity','1');          
            });
  });
});

$(function () {
  $('#front').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 2;
    } else if (licznik == 6) {
      licznik = 1;
    }
    else {
      licznik = licznik + 1;  
    };
    $('img').animate({
                opacity: 0.2,
            }, 700, function () {
                $('img').attr({src:'img/6/'+licznik+'.jpg'}).css('opacity','1');          
            });
  });
});


